<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01Z-t3-cBm.title</key>
	<string>إذا كررت إجراء نقل أو نصف ، فستنتقل النافذة إلى الشاشة التالية بدلاً من حجم 1/2 و 2/3 و 1/3</string>
	<key>08q-Ce-1QL.title</key>
	<string>الثلثين الأخيرين</string>
	<key>0Ak-33-SM7.title</key>
	<string>اعلى اليمين</string>
	<key>0eh-6G-rMp.title</key>
	<string>0 px</string>
	<key>1Rc-Od-eP5.title</key>
	<string>تحرك لأسفل</string>
	<key>1UK-8n-QPP.title</key>
	<string>تخصيص شريط الأدوات ...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>مستطيل</string>
	<key>1b7-l0-nxx.title</key>
	<string>يجد</string>
	<key>1tx-W0-xDw.title</key>
	<string>أدنى</string>
	<key>1ui-PL-TkR.title</key>
	<string>التقط النوافذ عن طريق السحب</string>
	<key>2Zm-fl-PcC.title</key>
	<string>أوامر متكررة</string>
	<key>2h7-ER-AoG.title</key>
	<string>يرفع</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>التحولات</string>
	<key>2ue-Mv-5Wh.title</key>
	<string>-</string>
	<key>3GE-la-fAZ.title</key>
	<string>الانتقال إلى الحجم المجاور على اليسار / اليمين ، أو حجم الدورة على النصف</string>
	<key>3IN-sU-3Bg.title</key>
	<string>الإملائية</string>
	<key>3Om-Ey-2VK.title</key>
	<string>استخدم الافتراضي</string>
	<key>3hZ-Cs-EZ6.title</key>
	<string>تعطيل السحب السريع إلى Mission Control</string>
	<key>3rS-ZA-NoH.title</key>
	<string>خطاب</string>
	<key>3zd-xE-oWl.title</key>
	<string>أول ثلثين</string>
	<key>46P-cB-AYj.title</key>
	<string>شد</string>
	<key>4EN-yA-p0u.title</key>
	<string>يجد</string>
	<key>4J7-dP-txa.title</key>
	<string>أدخل ملء الشاشة</string>
	<key>4sb-4s-VLi.title</key>
	<string>قم بإنهاء المستطيل</string>
	<key>5QF-Oa-p0T.title</key>
	<string>يحرر</string>
	<key>5Vv-lz-BsD.title</key>
	<string>نسخ النمط</string>
	<key>5WR-Ui-uYB.title</key>
	<string>-</string>
	<key>5kV-Vb-QxS.title</key>
	<string>حول المستطيل</string>
	<key>6DV-cd-fda.title</key>
	<string>تعظيم الارتفاع</string>
	<key>6HX-rn-VIp.title</key>
	<string>الرابع الأخير</string>
	<key>6dh-zS-Vam.title</key>
	<string>إعادة</string>
	<key>6e0-ji-qXw.title</key>
	<string>عرض تطبيق Todo</string>
	<key>6ma-hP-5xX.title</key>
	<string>أسفل اليسار</string>
	<key>78Y-hA-62v.title</key>
	<string>التصحيح الإملائي تلقائيًا</string>
	<key>7YK-9Z-lzw.title</key>
	<string>المركز الثالث</string>
	<key>7yS-wj-uWD.title</key>
	<string>إظهار وضع Todo في القائمة</string>
	<key>8Bg-SZ-hDO.title</key>
	<string>مركز</string>
	<key>8dv-v2-SPu.title</key>
	<string>3. في قائمة Snappy ، قم بتمكين Todo Mode</string>
	<key>8mr-sm-Yjd.title</key>
	<string>اتجاه الكتابة</string>
	<key>8oe-J2-oUU.title</key>
	<string>تحقيق أقصى قدر</string>
	<key>9JD-tZ-7jf.title</key>
	<string>تخويل المستطيل</string>
	<key>9XM-Zb-HEb.title</key>
	<string>إذا تم تعطيل مربع الاختيار ، فانقر فوق القفل وأدخل كلمة المرور الخاصة بك</string>
	<key>9ic-FL-obx.title</key>
	<string>البدائل</string>
	<key>9yt-4B-nSM.title</key>
	<string>نسخ / لصق ذكي</string>
	<key>A66-A4-cGD.title</key>
	<string>قم بإنهاء المستطيل</string>
	<key>AYu-sK-qS6.title</key>
	<string>القائمة الرئيسية</string>
	<key>BOF-NM-1cW.title</key>
	<string>التفضيلات ...</string>
	<key>BgM-ve-c93.title</key>
	<string> t من اليسار إلى اليمين</string>
	<key>Bottom sixths from corners; thirds</key>
	<string>Sixièmes bas à partir des coins ; tiers</string>
	<key>Bw7-FT-i3A.title</key>
	<string>حفظ باسم ...</string>
	<key>C9v-g0-DH8.title</key>
	<string>يعيد</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Conflict with system setting</key>
	<string>Conflit avec le paramètre système</string>
	<key>Corners</key>
	<string>Coins</string>
	<key>Currently using: </key>
	<string>Configuration actuelle : </string>
	<key>D99-0O-MB6.title</key>
	<string>تجاهل frontmost.app</string>
	<key>DG2-BN-GPE.title</key>
	<string>يمين</string>
	<key>DHt-cE-Bl0.title</key>
	<string>تبديل Todo</string>
	<key>DVo-aG-piG.title</key>
	<string>يغلق</string>
	<key>Default Shortcuts</key>
	<string>Raccourcis par défaut</string>
	<key>Display</key>
	<string>Moniteur</string>
	<key>Dv1-io-Yv7.title</key>
	<string>التهجئة والقواعد اللغوية</string>
	<key>EBt-5H-0z6.title</key>
	<string>-</string>
	<key>Eah-KL-kbn.title</key>
	<string>اجعله أكبر</string>
	<key>Enable Todo Mode</key>
	<string>Activer le mode Todo</string>
	<key>F12-EV-Lfz.title</key>
	<string>الاول الثالث</string>
	<key>F2S-fz-NVQ.title</key>
	<string>يساعد</string>
	<key>F8S-GI-LiB.title</key>
	<string>النصف الأيمن</string>
	<key>FCh-1Q-Xms.title</key>
	<string>احتفظ بالتطبيق المختار مرئيًا على يمين شاشتك الأساسية في جميع الأوقات</string>
	<key>FKE-Sm-Kum.title</key>
	<string>تعليمات المستطيل</string>
	<key>FLh-CI-WNK.title</key>
	<string>-</string>
	<key>Fal-I4-PZk.title</key>
	<string>نص</string>
	<key>FeM-D8-WVr.title</key>
	<string>البدائل</string>
	<key>Fko-xs-gN5.title</key>
	<string>الرابع الثاني</string>
	<key>Fourths</key>
	<string>Quarts</string>
	<key>Fourths columns</key>
	<string>Colonnes de quarts</string>
	<key>Fx0-sm-DrT.title</key>
	<string>إنحسر تودو</string>
	<key>GB9-OM-e27.title</key>
	<string>عريض</string>
	<key>GEO-Iw-cKr.title</key>
	<string>شكل</string>
	<key>GUa-eO-cwY.title</key>
	<string>استخدم الافتراضي</string>
	<key>Gi5-1S-RQB.title</key>
	<string>الخط</string>
	<key>Go to System Settings → Privacy &amp; Security → Accessibility</key>
	<string>Aller dans Réglages Système → Confidentialité et sécurité → Accessibilité</string>
	<key>H1b-Si-o9J.title</key>
	<string>اتجاه الكتابة</string>
	<key>H8h-7b-M4v.title</key>
	<string>منظر</string>
	<key>HFQ-gK-NFA.title</key>
	<string>استبدال النص</string>
	<key>HFo-cy-zxI.title</key>
	<string>إظهار التدقيق الإملائي والنحوي</string>
	<key>HIK-3r-i7E.title</key>
	<string>تحقق من وجود تحديثات…</string>
	<key>HOm-BV-2jc.title</key>
	<string>تحرك</string>
	<key>HOp-Kd-vhY.title</key>
	<string>مُستَحسَن</string>
	<key>HtH-yF-lBR.title</key>
	<string>مرحباً</string>
	<key>HyV-fh-RgO.title</key>
	<string>منظر</string>
	<key>I0S-gh-46l.title</key>
	<string>مخطوطة</string>
	<key>I97-ob-ue4.title</key>
	<string>-</string>
	<key>IAo-SY-fd9.title</key>
	<string>يفتح…</string>
	<key>IO3-Hi-7gC.title</key>
	<string>يصدّر</string>
	<key>J5U-5w-g23.title</key>
	<string>يبرر</string>
	<key>J6t-sg-Wwz.title</key>
	<string>أسفل اليمين</string>
	<key>J7y-lM-qPV.title</key>
	<string>استخدام لا شيء</string>
	<key>JSl-FY-MF0.title</key>
	<string>-</string>
	<key>Jnd-Lc-nlh.title</key>
	<string>العرض التالي</string>
	<key>KaW-ft-85H.title</key>
	<string>العودة إلى المحفوظات</string>
	<key>Kd2-mp-pUS.title</key>
	<string>عرض الكل</string>
	<key>KfQ-dw-3jk.title</key>
	<string>-</string>
	<key>LE2-aR-0XJ.title</key>
	<string>إحضار الكل إلى المقدمة</string>
	<key>LVM-kO-fVI.title</key>
	<string>لصق المسطرة</string>
	<key>Lbh-J2-qVU.title</key>
	<string> t من اليسار إلى اليمين</string>
	<key>Left or right side</key>
	<string>Moitié gauche ou droite</string>
	<key>Left side, top/bottom side near corners</key>
	<string>Moitié gauche, moitié du haut/bas près des coins</string>
	<key>LqQ-pM-jRN.title</key>
	<string>أسفل اليسار السادس</string>
	<key>MDd-Sm-sUx.title</key>
	<string>حول تودو مود</string>
	<key>MKW-qf-Q2C.title</key>
	<string>▶︎ ⋯</string>
	<key>Maximize</key>
	<string>Maximiser</string>
	<key>MkV-Pr-PK5.title</key>
	<string>نسخ المسطرة</string>
	<key>Move to Edge</key>
	<string>Déplacer vers le bord</string>
	<key>MzN-CJ-ASD.title</key>
	<string>اجعله اصغر</string>
	<key>N2U-pY-CLq.title</key>
	<string>احتفظ بالتطبيق المختار مرئيًا على الجانب الأيمن من شاشتك الأساسية في جميع الأوقات</string>
	<key>NMo-om-nkz.title</key>
	<string>خدمات</string>
	<key>NMu-W8-Awa.title</key>
	<string>-</string>
	<key>Nop-cj-93Q.title</key>
	<string> t الافتراضي</string>
	<key>O8K-y6-bva.title</key>
	<string>عرض التسجيل ...</string>
	<key>O9a-3Q-HB1.title</key>
	<string>جانب تودو</string>
	<key>OY7-WF-poV.title</key>
	<string>تصغير</string>
	<key>OaQ-X3-Vso.title</key>
	<string>حدود</string>
	<key>Olw-nP-bQN.title</key>
	<string>إخفاء المستطيل</string>
	<key>Open System Settings</key>
	<string>Ouvrir les Réglages Système</string>
	<key>Other</key>
	<string>Other</string>
	<key>OwM-mh-QMV.title</key>
	<string>البحث عن السابق</string>
	<key>Oyz-dy-DGm.title</key>
	<string>توقف عن الكلام</string>
	<key>Pbz-DF-hgG.title</key>
	<string>حرك المؤشر مع النافذة عبر شاشات العرض</string>
	<key>Ptp-SP-VEL.title</key>
	<string>أكبر</string>
	<key>Q2j-YZ-1jU.title</key>
	<string>-</string>
	<key>Q5e-8K-NDq.title</key>
	<string>إظهار الخطوط</string>
	<key>Q6Q-6J-okH.title</key>
	<string>الرابع الأول</string>
	<key>QwF-QN-YH7.title</key>
	<string>العرض السابق</string>
	<key>R4o-n2-Eq4.title</key>
	<string>تكبير</string>
	<key>RB4-Sm-HuC.title</key>
	<string> t من اليمين إلى اليسار</string>
	<key>Reflow Todo</key>
	<string>Repositionner Todo</string>
	<key>RgZ-Jw-XQZ.title</key>
	<string>يستورد</string>
	<key>Right side, top/bottom side near corners</key>
	<string>Moitié droite, moitié du haut/bas près des coins</string>
	<key>Rqc-34-cIF.title</key>
	<string>مرتفع</string>
	<key>Ruw-6m-B2m.title</key>
	<string>اختر الكل</string>
	<key>S0p-oC-mLd.title</key>
	<string>انتقل إلى التحديد</string>
	<key>STb-JK-oB1.title</key>
	<string>تفضيلات المستطيل</string>
	<key>SXx-HZ-GkB.title</key>
	<string>التنقل عبر شاشات العرض بأوامر متكررة يسارًا أو يمينًا</string>
	<key>Sides</key>
	<string>Moitiés</string>
	<key>Sixths</key>
	<string>Sixièmes</string>
	<key>Size</key>
	<string>Taille</string>
	<key>T9Z-QF-gwc.title</key>
	<string>أول ثلاثة أرباع</string>
	<key>TTx-7X-Wie.title</key>
	<string>المركز السادس الأعلى</string>
	<key>Td7-aD-5lo.title</key>
	<string>نافذة او شباك</string>
	<key>Thirds</key>
	<string>Tiers</string>
	<key>Thirds, drag toward center for two thirds</key>
	<string>Tiers, glisser vers le centre pour deux tiers</string>
	<key>Thirds, top/bottom side near corners</key>
	<string>Tiers, moitié du haut/bas près des coins</string>
	<key>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</key>
	<string>Pour permettre à Snappy de gérer la fonctionnalité de double-clic sur la barre de titre d'une fenêtre, vous devez désactiver le paramètre macOS correspondant.</string>
	<key>Top sixths from corners; maximize</key>
	<string>Sixièmes haut à partir les coins ; maximiser</string>
	<key>Tt8-3X-UpT.title</key>
	<string>-</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>تكبير</string>
	<key>UZP-5q-D5Y.title</key>
	<string>استعادة حجم النافذة عند الإغلاق</string>
	<key>Use as Todo Window</key>
	<string>Utiliser comme fenêtre Todo</string>
	<key>Use frontmost.app as Todo App</key>
	<string>Utiliser frontmost.app comme application Todo</string>
	<key>VIY-Ag-zcb.title</key>
	<string>مركز</string>
	<key>VIf-4h-MJW.title</key>
	<string>تفويض ...</string>
	<key>Vdr-fp-XzO.title</key>
	<string>إخفاء الآخرين</string>
	<key>Vjx-xi-njq.title</key>
	<string>مائل</string>
	<key>Vph-Z0-euH.title</key>
	<string>وسط ثلاثة أرباع</string>
	<key>W48-6f-4Dl.title</key>
	<string>يحرر</string>
	<key>WRG-CD-K1S.title</key>
	<string>تسطير</string>
	<key>Was-JA-tGl.title</key>
	<string>جديد</string>
	<key>WeT-3V-zwk.title</key>
	<string>لصق ومطابقة النمط</string>
	<key>Xc8-Sm-pig.title</key>
	<string>النصف الأيسر</string>
	<key>XlM-ch-cLG.title</key>
	<string>دورة من خلال شاشات العرض</string>
	<key>Xz5-n4-O0W.title</key>
	<string>يجد…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>بحث واستبدال ...</string>
	<key>YGs-j5-SAR.title</key>
	<string> t الافتراضي</string>
	<key>YRC-4a-xGg.title</key>
	<string>التفضيلات ...</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>ابدأ التحدث</string>
	<key>Z9d-Rl-RVq.title</key>
	<string>انتقل إلى الشاشة المجاورة على اليسار أو اليمين</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>محاذاة لليسار</string>
	<key>ZTK-rS-b17.title</key>
	<string>ثالث رابع</string>
	<key>ZVi-DR-1zj.title</key>
	<string>حول تودو مود</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>فقرة</string>
	<key>aTl-1u-JFS.title</key>
	<string>مطبعة…</string>
	<key>aUF-d1-5bR.title</key>
	<string>نافذة او شباك</string>
	<key>aXa-aM-Jaq.title</key>
	<string>الخط</string>
	<key>adp-cN-qkh.title</key>
	<string>أعلى اليسار</string>
	<key>agt-UL-0e3.title</key>
	<string>استخدم الافتراضي</string>
	<key>ayu-YO-10p.title</key>
	<string>منطقة تطبيقات مدير المرحلة الأخيرة</string>
	<key>bRX-dV-iAR.title</key>
	<string>نصف المركز</string>
	<key>bg9-nw-YvU.title</key>
	<string>فجوات بين النوافذ</string>
	<key>bgn-CT-cEk.title</key>
	<string>إظهار الألوان</string>
	<key>bib-Uj-vzu.title</key>
	<string>ملف</string>
	<key>buJ-ug-pKt.title</key>
	<string>استخدم التحديد للبحث</string>
	<key>c8a-y6-VQd.title</key>
	<string>التحولات</string>
	<key>cBj-76-2E7.title</key>
	<string>غير مصرح له بالتحكم في جهاز الكمبيوتر الخاص بك</string>
	<key>cDB-IK-hbR.title</key>
	<string>استخدام لا شيء</string>
	<key>cRm-wn-Yv6.title</key>
	<string>الثلث الأخير</string>
	<key>cqv-fj-IhA.title</key>
	<string>اختيار</string>
	<key>cwL-P1-jid.title</key>
	<string>روابط ذكية</string>
	<key>d7y-s8-7GE.title</key>
	<string>النصف العلوي</string>
	<key>d9M-CD-aMd.title</key>
	<string>جعل الأحرف الصغيرة</string>
	<key>d9c-me-L2H.title</key>
	<string>نص</string>
	<key>dMs-cI-mzQ.title</key>
	<string>ملف</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>الغاء التحميل</string>
	<key>e57-QJ-6bL.title</key>
	<string>تكبير تقريبا</string>
	<key>e9j-DR-MEH.title</key>
	<string>ابدأ عند تسجيل الدخول</string>
	<key>ec4-FB-fMa.title</key>
	<string>النصف الأسفل</string>
	<key>f3Q-q7-Pcy.title</key>
	<string>أعلى اليمين السادس</string>
	<key>fL5-gz-pOD.title</key>
	<string>-</string>
	<key>gEd-S9-Cfp.title</key>
	<string>الرجاء تحديد الاختصارات والسلوك الافتراضي الخاص بك</string>
	<key>gFy-Zj-RGl.title</key>
	<string>عن</string>
	<key>gHH-BV-5kP.title</key>
	<string>دورة ½ و ⅔ و على نصف الإجراءات</string>
	<key>gVA-U4-sdL.title</key>
	<string>معجون</string>
	<key>gtf-PD-IHm.label</key>
	<string>Réglages</string>
	<key>gyg-xl-dPn.title</key>
	<string>يحتاج المستطيل إلى إذنك للتحكم في مواضع النافذة</string>
	<key>hQb-2v-fYv.title</key>
	<string>اقتباسات ذكية</string>
	<key>heT-W6-Fyf.title</key>
	<string>انقر نقرًا مزدوجًا فوق شريط عنوان النافذة لتكبير / استعادة</string>
	<key>hz2-CU-CR7.title</key>
	<string>تحقق من المستند الآن</string>
	<key>hz9-B4-Xy5.title</key>
	<string>خدمات</string>
	<key>i1d-Er-qST.title</key>
	<string>الأصغر</string>
	<key>iOQ-1e-esP.title</key>
	<string>مركز القاع السادس</string>
	<key>iWV-c2-BJD.title</key>
	<string>افتح تفضيلات النظام</string>
	<key>iXo-XL-T6q.title</key>
	<string>تخويل المستطيل</string>
	<key>ijk-EB-dga.title</key>
	<string>حدود</string>
	<key>jBQ-r6-VK2.title</key>
	<string>كيرن</string>
	<key>jFq-tB-4Kx.title</key>
	<string> t من اليمين إلى اليسار</string>
	<key>jww-Ju-S3d.title</key>
	<string>لا تفعل شيئا</string>
	<key>jxT-CU-nIS.title</key>
	<string>شكل</string>
	<key>jxe-nr-LDQ.title</key>
	<string>عن</string>
	<key>kIP-vf-haE.title</key>
	<string>إظهار الشريط الجانبي</string>
	<key>kXi-dT-zSF.title</key>
	<string>من المرجح أن تتعارض اختصارات النظارات مع الاختصارات الأخرى</string>
	<key>kYm-Ye-gOR.title</key>
	<string>مرحبًا بك في المستطيل</string>
	<key>kx2-tZ-lk8.title</key>
	<string>تحريك البصمة</string>
	<key>lgE-cR-cQ5.title</key>
	<string>انتقل إلى تفضيلات النظام ← الأمان والخصوصية ← الخصوصية ← إمكانية الوصول</string>
	<key>ltc-mf-BHr.title</key>
	<string>عندما تكون أيقونة شريط القائمة مخفية ، أعد تشغيل المستطيل من Finder لفتح القائمة</string>
	<key>m2F-eA-g7w.title</key>
	<string>السادس الأيمن السفلي</string>
	<key>mFt-Kg-UYG.title</key>
	<string>أعلى اليسار السادس</string>
	<key>mK6-2p-4JG.title</key>
	<string>تحقق من القواعد مع التدقيق الإملائي</string>
	<key>mpl-sd-2Wc.title</key>
	<string>غادر</string>
	<key>n4U-FC-L9s.title</key>
	<string>السماح لأي اختصار لوحة المفاتيح</string>
	<key>nwX-h6-fwm.title</key>
	<string>الأرباع الثلاثة الأخيرة</string>
	<key>o6e-r0-MWq.title</key>
	<string>الأربطة</string>
	<key>oEQ-RN-TTJ.title</key>
	<string>-</string>
	<key>oSu-n4-8Yu.title</key>
	<string>الثلثان في الوسط</string>
	<key>oas-Oc-fiZ.title</key>
	<string>فتح الأحدث</string>
	<key>ogc-rX-tC1.title</key>
	<string>فك</string>
	<key>pa3-QI-u2k.title</key>
	<string>يمسح</string>
	<key>pxx-59-PXV.title</key>
	<string>يحفظ…</string>
	<key>q09-fT-Sye.title</key>
	<string>بحث عن التالي</string>
	<key>q9C-qZ-xw5.title</key>
	<string>أثناء وجودك في Todo Mode ، يمكنك تحديث تخطيط Todo Mode عن طريق تحديد  'Reflow Todo ' في قائمة Snappy أو تنفيذ اختصار لوحة المفاتيح المرتبط</string>
	<key>qBm-QP-s63.title</key>
	<string>-</string>
	<key>qIS-W8-SiK.title</key>
	<string>اعداد الصفحة…</string>
	<key>qlg-kC-FMr.title</key>
	<string>إخفاء رمز شريط القائمة</string>
	<key>qze-7p-m1X.title</key>
	<string>1. اجلب تطبيق المهام الذي اخترته في المقدمة</string>
	<key>r4Q-q9-FLt.title</key>
	<string>-</string>
	<key>rbD-Rh-wIN.title</key>
	<string>تدقيق إملائي أثناء الكتابة</string>
	<key>rgM-f4-ycn.title</key>
	<string>شرطات ذكية</string>
	<key>rmV-YD-Hzj.title</key>
	<string>تحقق من وجود تحديثات تلقائيا</string>
	<key>rzr-Qq-702.title</key>
	<string>تحرك يمينا</string>
	<key>snW-S8-Cw5.title</key>
	<string>إظهار شريط الأدوات</string>
	<key>t7n-mU-75I.title</key>
	<string>تحقق من Snappy.app</string>
	<key>tRr-pd-1PS.title</key>
	<string>كاشفات البيانات</string>
	<key>tXI-mr-wws.title</key>
	<string>فتح الأحدث</string>
	<key>tlD-Oa-oAM.title</key>
	<string>كيرن</string>
	<key>uLF-Uf-tBt.title</key>
	<string>استعادة الاختصارات الافتراضية ومناطق الانطباق</string>
	<key>uQy-DD-JDr.title</key>
	<string>مستطيل</string>
	<key>uRl-iY-unG.title</key>
	<string>يقطع</string>
	<key>uw2-9W-2jq.label</key>
	<string>Raccourcis clavier</string>
	<key>v2f-bX-xiM.title</key>
	<string>تحرك يسارا</string>
	<key>vKC-jM-MkH.title</key>
	<string>نمط اللصق</string>
	<key>vLm-3I-IUL.title</key>
	<string>عرض المسطرة</string>
	<key>vNY-rz-j42.title</key>
	<string>مسح القائمة</string>
	<key>vmV-6d-7jI.title</key>
	<string>جعل الأحرف الكبيرة</string>
	<key>w0m-vy-SC9.title</key>
	<string>الأربطة</string>
	<key>wb2-vD-lq4.title</key>
	<string>محاذاة اليمين</string>
	<key>wpr-3q-Mcd.title</key>
	<string>يساعد</string>
	<key>x3v-GG-iWU.title</key>
	<string>ينسخ</string>
	<key>xBU-le-7cX.title</key>
	<string>-</string>
	<key>xE6-jw-EPt.title</key>
	<string>إذا كانت المنطقة صغيرة جدًا ، فسيتم إخفاء التطبيقات الحديثة</string>
	<key>xK0-Bn-yqf.title</key>
	<string>-</string>
	<key>xNi-9K-fnJ.title</key>
	<string>2. في قائمة المستطيل ، حدد  n  استخدام [Application] كتطبيق Todo</string>
	<key>xQD-1f-W4t.title</key>
	<string>استخدام كل</string>
	<key>xcE-uL-2J0.title</key>
	<string>سيؤدي اختيار Spectacle أيضًا إلى تدوير عرض النافذة 1/2 و 2/3 و 1/3 على الاختصارات المتكررة</string>
</dict>
</plist>
